@charset "utf-8";

#middlehomeouter {
    position: relative;
    display: block;
    width: 80%;
    margin: 0 auto;
}

#middle {
    width: 100%;
    float: none;
    margin: 0;
    padding: 0;
    min-height: 100px;
    overflow: hidden;
}


.homeevent {
    position: relative;
    display: inline-block;
    width: 98%;
    vertical-align: top;
    margin: 20px 1%!important;
    max-width: 98%;
/*	background:#fff;
	box-shadow: 10px 10px 8px #888888;*/
}

.homeevent:hover,
.homeevent:focus {
    opacity: 1.1
}
/*
.homeevent:nth-child(even) .homeeventleft {
    float:right;
}
.homeevent:nth-child(even) .homeeventright {
    float:left;
}
*/
.homeeventleft {
	position:relative; display:inline-block; width:60%; float:left; vertical-align:top;
}

.homeeventleft img {
	height:500px;
	width:100%;
	max-height:500px;
	
}

.homename img {
	height:14px;
	width:8px;
}

.homeeventright {
	position:relative; display:inline-block; width:40%; float:right; vertical-align:top;
}


.hometop {
    position: relative;
    display: block;
}

.homename {
	display: none!important;
    position: absolute;
    display: flex;
/*   align-items: center;*/
    width: 93%;
/*    background: rgba(84, 75, 70, 0.7);*/
    color: #ffffff;
    top: 0;
    padding: 6px 2% 5px 5%;
    text-decoration: none;
    font-size: 22px;
	z-index:1500;
	height:50px;
}

.homeleft {
    position: relative;
    display: inline-block;
    width: 90%;
    vertical-align: top;
    text-align: left;
    margin-right: 5%;
    float: left;
}

.homename img {
    position: relative;
    display: inline-block;
    max-width: 5% !important;
    margin: 13px 0;
}

.homedescription {
    font-size: 22px;
    color: #544b46;
    line-height: 32px;
    padding:0 5px 0 5%;
	margin-top:0;
}

.homedescription h2 {
	color:#544b46;
	font-size:30px;
	margin: 10px 0 0 0;
}

.homedescription h3 {
	color: #544b46;
    font-size: 26px;
    line-height: 1;
    margin-top: 0;
    font-weight: normal;
}

.homedescription a {
	text-decoration:none;
}

/* INNER */

.inner {
    width: 1280px;
    max-width: 100%;
    margin: 0 auto;
}

@media (max-width: 1380px) {
	#middlehomeouter {
		width: 90%;
	}
}

@media (max-width: 1220px) {
	.homedescription {
		font-size: 22px;
		line-height: 28px;
	}
}

@media (max-width: 1180px) {
	.homedescription {
		font-size: 21px;
		line-height: 26px;
	}
}

@media (max-width: 1110px) {
	.homedescription {
		font-size: 18px;
		line-height: 23px;
		padding: 0px 0 0 5%;
	}
	.homedescription h2 {
		font-size: 28px;
		margin: 5px 0;
	}
	.homedescription h3 {
		color: #544b46;
		font-size: 22px;
		margin: 0 0 10px 0;
	}
}

@media (max-width: 930px) {
	#middlehomeouter {
		width: 95%;
	}
	.homedescription h2 {
		font-size: 26px;
	}
	.homeeventleft,
	.homeeventright {
		width:50%;
	}
}

@media (max-width: 880px) {
	.homedescription {
		font-size: 18px;
		line-height: 21px;
	}
}

@media (max-width: 760px) {
	#middlehomeouter {
		width: 90%;
	}
	.homeeventleft,
	.homeeventright {
		width:100%;
	}
}
